#554 closed defect (fixed)

binutils.spec do not match source tree

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: highest Milestone: 2
Component: tool Version: 4.6
Severity: critical Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

The binutils*rpms from the private 4.6 preview are outdated.
Their spec-files do not match the contents of the source-tree.

In particular, they do not contain my 2003-09-04 changes (Using c++-filt from binutils).

Apparently they predate 2003-09-04.

Furthermore, I would still recommend to configure scripts/ with --enable-osversions (which changes the target to *-rtems4.6), but I recall we had agreed upon keeping *-rtems for 4.6. However, at time this decision was made, I did not expect the release to take such extremly long.

Release:
RTEMS-4.6

Change History (2)

comment:1 Changed on Jan 21, 2004 at 8:33:35 PM by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on Jan 30, 2004 at 1:02:06 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: RPMs on server now should be OK.

Note: See TracTickets for help on using tickets.